/* #maincontent {
    border: solid 2px red;
} */

/* スライダー */
#maincontent .top-hero-swiper .swiper-button-prev {
    color: white;
}

#maincontent .top-hero-swiper .swiper-button-next {
    color: white;
}

#maincontent .top-hero-swiper [class^="swiper-button-"]::after {
    font-size: 20px;
}

.swiper-button-prev,
.swiper-button-next {
    width: 35px;
    height: 35px;
    border: 1px solid #168047;
    border-radius: 50%;
    transition: all 0.3s;
    background-color: #168047;
}

.swiper-button-next:hover {
    /* 不透明度 */
    opacity: 0.7;
}

/* .slick-prev:hover, .slick-next:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
} */

/* 頭or尾 disabled 無効 */
/* 完全透明にする */
/* .swiper-button-next.swiper-button-disabled, */
/* .swiper-button-prev.swiper-button-disabled { */
/* opacity: .35; */
/* opacity: .0; */
/* } */

/* .top-hero-swiper {
    border: solid 4px black;
} */

/* .swiper-wrapper {
    border: solid 4px gray;
} */

.top-hero-swiper-slide picture * {
    width: 100%;
}

/*親要素にrelative*/
.top-hero-swiper {
    /* border: solid 2px red; */
    position: relative;
}

/*重ねたい子要素にabsolute*/
.top-hero-swiper-slide p {
    /* border: solid 2px green; */
    position: absolute;
    top: 0%;
    left: 0%;
    color: #333;
    font-size: 3.2rem;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", serif;
    line-height: 1.4;
}

.top-hero-swiper-slide p.no1,
.top-hero-swiper-slide p.no2,
.top-hero-swiper-slide p.no3,
.top-hero-swiper-slide p.no4 {
    top: 6%;
    left: 11%;
}

.top-hero-swiper-slide p.no5 {
    top: 2%;
    left: 38%;
}

.top-hero-swiper-slide .point150 {
    /* border: solid 2px red; */
    position: absolute;
    top: 80%;
    left: 95%;
    width: 4%;
}

/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */

/* 山と文字が重なるので、文字を小さく */
@media screen and (max-width: 1400px) {
    .top-hero-swiper-slide p {
        /* border: solid 2px blue; */
        font-size: 2.4rem;
    }
}

/* スマホ対応 */
@media screen and (max-width: 768px) {
    .top-hero-swiper-slide p {
        font-size: 2.3rem;
    }

    .top-hero-swiper-slide p.no1,
    .top-hero-swiper-slide p.no2,
    .top-hero-swiper-slide p.no3,
    .top-hero-swiper-slide p.no4,
    .top-hero-swiper-slide p.no5 {
        /* border: solid 2px red; */
        top: 5%;
        left: 50%;
        transform: translate(-50%, 0%);
        /* 意図しないところで改行させないため */
        white-space: nowrap;
    }


    .top-hero-swiper-slide .point150 {
        /* border: solid 2px yellow; */
        top: 75%;
        left: 83%;
        width: 60px;
    }


}